## trisquel-gtk-theme 3.5

=== debian/changelog ===
trisquel-gtk-theme (3.5) awen; urgency=low

  * Initial release for Awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 03 Mar 2010 21:26:35 +0100

trisquel-gtk-theme (3.0) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 14:24:16 +0200

trisquel-gtk-theme (2.1-3) robur; urgency=low

  * Ported from dpkg -b

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:56:59 +0200
