## trisquel-gtk-theme 4.0-1

=== debian/changelog ===
trisquel-gtk-theme (4.0-1) taranis; urgency=low

  * Fixed progress bar bug messing with Exaile

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Jan 2011 18:16:11 +0100

trisquel-gtk-theme (4.0) taranis; urgency=low

  * New panel handles
  * Fixed panel background image
  * Fixed missing arrows
  * Darker panel menu for transparency
  * Replaced panel background image
  * Now based on Equinox

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2010 19:50:00 +0200
