=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: trisquel-gtk-theme
 Architecture: all
 Priority: optional
-Depends: gtk2-engines-pixbuf
+Depends: gtk2-engines-pixbuf, gtk2-engines-murrine, gtk2-engines-aurora, gtk2-engines-equinox
 Description: Trisquel gtk theme.
  A GTK2, metacity and xfwm4 theme for Trisquel.
  .
