## trisquel-gtk-theme 4.0-2

=== debian/changelog ===
trisquel-gtk-theme (4.0-2) taranis; urgency=low

  * fixed a bug in the previous update which changed the style of
    several widgets

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Jan 2011 22:03:20 +0100
