## trisquel-gtk-theme 5.0-1

=== debian/changelog ===
trisquel-gtk-theme (5.0-1) slaine; urgency=low

  * Removed hack to hide resize grips

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Sep 2011 21:18:11 +0200

trisquel-gtk-theme (5.0) slaine; urgency=low

  * Final release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 Sep 2011 13:31:50 +0200

trisquel-gtk-theme (4.99-1) slaine; urgency=low

  * Removed resize widget in the lower right corner

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 09 Aug 2011 18:13:27 +0200

trisquel-gtk-theme (4.99) slaine; urgency=low

  * Initial release for Dagda

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Jul 2011 14:48:32 +0200

trisquel-gtk-theme (4.5) slaine; urgency=low

  * fixed a bug in the previous update which changed the style of
    several widgets

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Jan 2011 22:04:16 +0100

trisquel-gtk-theme (4.4.9-1) slaine; urgency=low

  * Fixed progress bar bug messing with Exaile

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Jan 2011 19:23:52 +0100

trisquel-gtk-theme (4.4.9) slaine; urgency=low

  * Initial release for slaine

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 12 Dec 2010 18:41:00 +0200
