## trisquel-gtk-theme 7.0-8

=== debian/changelog ===
trisquel-gtk-theme (7.0-8) toutatis; urgency=low

  * Fixed bluetooth switches in panel indicator

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Oct 2014 15:50:28 +0200

trisquel-gtk-theme (7.0-7) toutatis; urgency=low

  * Added support for unity-greeter, #12123

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 30 Aug 2014 00:36:22 +0200

trisquel-gtk-theme (7.0-6) toutatis; urgency=low

  * Fixed notification color in indicator menus

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2014 04:50:00 +0200

trisquel-gtk-theme (7.0-5) toutatis; urgency=low

  * Applied changes from #12123

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Aug 2014 02:41:27 +0200

trisquel-gtk-theme (7.0-4) toutatis; urgency=low

  * Fixed menu text-shadows

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Aug 2014 03:35:52 +0200

trisquel-gtk-theme (7.0-3) toutatis; urgency=low

  * Tuned up theme

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Jul 2014 04:51:42 +0200

trisquel-gtk-theme (7.0-2) toutatis; urgency=low

  * Fixed borders in gnome panel buttons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Apr 2014 20:54:54 +0200

trisquel-gtk-theme (7.0-1) belenos; urgency=low

  * Updated to last Zukitwo upstream version

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 05 Feb 2014 04:08:04 +0100

trisquel-gtk-theme (7.0) belenos; urgency=low

  * Initial release for belenos

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 Jan 2014 19:46:31 +0100

trisquel-gtk-theme (6.0) toutatis; urgency=low

  * Final release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 25 Nov 2012 07:34:31 +0100

trisquel-gtk-theme (5.99-4) toutatis; urgency=low

  * Fixed maximized windows not closing by clicking top right corner
    under compiz

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 20 Nov 2012 03:26:28 +0100

trisquel-gtk-theme (5.99-3) toutatis; urgency=low

  * Fixed typo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Nov 2012 19:54:15 +0100

trisquel-gtk-theme (5.99-2) toutatis; urgency=low

  * Fixed some graphical glitches

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Nov 2012 05:58:33 +0100

trisquel-gtk-theme (5.99-1) toutatis; urgency=low

  * Rebased on Zukitwo theme

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 21 Oct 2012 01:45:28 +0200

trisquel-gtk-theme (5.99) toutatis; urgency=low

  * Initial release for Toutatis

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:26:25 +0200

trisquel-gtk-theme (5.5) brigantia; urgency=low

  * Updated panel settings

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 11 Mar 2012 19:34:15 +0100

trisquel-gtk-theme (5.4-2) slaine; urgency=low

  * Updated gtk3 theme, dropped old unused gtk2 themes

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 10 Mar 2012 16:58:07 +0100

trisquel-gtk-theme (5.4-1) slaine; urgency=low

  * Added gtk3 theme by grvrulz

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Feb 2012 14:46:38 +0100

trisquel-gtk-theme (5.4) slaine; urgency=low

  * Initial release for Brigantia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 23 Jan 2012 18:40:14 +0100
