## trisquel-gtk-theme 8.0

=== debian/changelog ===
trisquel-gtk-theme (8.0) flidas; urgency=medium

  * Theme rebased on Mate's BlueMenta

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 07 Jan 2017 15:01:18 -0500
