## trisquel-gtk-theme 10.7

=== debian/changelog ===
trisquel-gtk-theme (10.7) nabia; urgency=medium

  * Run links during postinstall

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 10 Dec 2021 10:13:26 -0500

trisquel-gtk-theme (10.6) nabia; urgency=medium

  * Set greybird-gtk-theme as Pre-Depends

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 09 Dec 2021 17:47:46 -0500

trisquel-gtk-theme (10.5) nabia; urgency=medium

  * Modified deployment method for symlinks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 Dec 2021 16:44:29 -0500

trisquel-gtk-theme (10.4) nabia; urgency=medium

  * Avoid symlinks on gtk directories

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 03 Dec 2021 18:49:07 -0500

trisquel-gtk-theme (10.3) nabia; urgency=medium

  * Re-made using greybird-gtk-theme as new base

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 03 Dec 2021 09:57:43 -0500

trisquel-gtk-theme (10.2) nabia; urgency=medium

  * Set black background on mate-terminal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Dec 2021 14:12:23 -0500

trisquel-gtk-theme (10.1) nabia; urgency=medium

  * Fixed gtk-2.0 color definition syntax

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Dec 2021 11:19:47 -0500

trisquel-gtk-theme (10.0) nabia; urgency=medium

  * Port trisquel-gtk-theme to nabia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Sep 2021 19:22:06 -0500

trisquel-gtk-theme (9.0-5) etiona; urgency=medium

  * Port trisquel-gtk-theme to nabia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Sep 2021 19:21:58 -0500

trisquel-gtk-theme (9.0-4) etiona; urgency=medium

  * Corrected scrollbar offset

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Jul 2020 20:54:02 -0400

trisquel-gtk-theme (9.0-3) etiona; urgency=medium

  * Improved scrollbar styling. Corrected line terminators on gtkrc

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 16 Jun 2020 03:43:50 -0400

trisquel-gtk-theme (9.0-2) etiona; urgency=medium

  * Improved panel styling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 19 Dec 2019 22:17:05 -0500

trisquel-gtk-theme (9.0-1) etiona; urgency=medium

  * Transparent panel buttons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Dec 2019 21:10:12 -0500

trisquel-gtk-theme (9.0) etiona; urgency=medium

  * Theme rebased on newest version of Mate's BlueMenta

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Jul 2019 20:34:22 -0500

trisquel-gtk-theme (7.0-8) belenos; urgency=low

  * Fixed bluetooth switches in panel indicator

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Oct 2014 15:50:28 +0200

trisquel-gtk-theme (7.0-7) belenos; urgency=low

  * Added support for unity-greeter, #12123

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 30 Aug 2014 00:36:22 +0200

trisquel-gtk-theme (7.0-6) belenos; urgency=low

  * Fixed notification color in indicator menus

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2014 04:50:00 +0200

trisquel-gtk-theme (7.0-5) belenos; urgency=low

  * Applied changes from #12123

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 07 Aug 2014 02:41:27 +0200

trisquel-gtk-theme (7.0-4) belenos; urgency=low

  * Fixed menu text-shadows

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Aug 2014 03:35:52 +0200

trisquel-gtk-theme (7.0-3) belenos; urgency=low

  * Tuned up theme

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Jul 2014 04:51:42 +0200

trisquel-gtk-theme (7.0-2) belenos; urgency=low

  * Fixed borders in gnome panel buttons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Apr 2014 20:54:54 +0200
