## trisquel-gtk-theme 11.1

=== debian/changelog ===
trisquel-gtk-theme (11.1) aramo; urgency=medium

  * Set cursor theme to mate, prevents theme showing as "custom"

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Aug 2022 15:23:44 -0400

trisquel-gtk-theme (11.0) aramo; urgency=medium

  * Port trisquel-gtk-theme to aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:48:02 -0500
