## trisquel-gtk-theme 12.0-0

=== debian/changelog ===
trisquel-gtk-theme (12.0-0) ecne; urgency=medium

  * Initial release for trisquel-gtk-theme for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:33:31 -0600
