=== debian/control ===
Source: trisquel-gtk-theme
Section: trisquel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-gtk-theme
Architecture: all
Priority: optional
Depends: greybird-gtk-theme
Description: Trisquel gtk theme.
 A GTK2/3, metacity and xfwm4 theme for Trisquel, based on greybird-gtk-theme
 .
